<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>First Aid Guides</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="guideCard" style="text-align: justify;">
  <ion-card>
    <ion-card-header>
      <ion-card-title><b>First Aid Kit</b></ion-card-title>
      <ion-card-subtitle><b>Common items found in a first aid kit are:</b><br>1. Bandages, roller bandages, and tape<br>
      2. Sterile gauze<br>3.Antiseptic wipes and swabs<br>4.Absorbent compresses<br>
      5.Antibiotic cream<br>
      6.Burn ointment<br>
      7.Mask for breathing (rescue breathing/CPR)<br>
      8.Chemical cold pack<br>
      9.Eyeshield and eyewash<br>
      10.First aid reference guide that includes local phone numbers
    </ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      Consider purchasing a commercially available first aid kit or making your own.
       Having a kit in your home, your car, and at your place of work is essential to stay prepared.
    </ion-card-content>
    </ion-card>

    <ion-card>
      <ion-card-header>
        <ion-card-title><b>Bleeding</b></ion-card-title>
        <ion-card-subtitle><b>Basic First Aid Treatment:</b><br>1. CALL 911 for medical assistance.<br>
        2. Keep victim lying down.<br>3.Apply direct pressure using a clean cloth or sterile dressing directly on the wound.<br>
        4.DO NOT take out any object that is lodged in a wound; see a doctor for help in removal.<br>
        5.If there are no signs of a fracture in the injured area, carefully elevate the wound above the victim's heart.<br>
        6.Once bleeding is controlled, keep victim warm by covering with a blanket, continuing to monitor for shock.<br>
      </ion-card-subtitle>
      </ion-card-header>
      <ion-card-content>
        Before providing care, put on protective gloves or use a barrier between you and the victim, to reduce the chance of disease transmission while assisting the injured person. Cleanse your hands thoroughly with soap and water when finished.
      </ion-card-content>
      </ion-card>

      <ion-card>
        <ion-card-header>
          <ion-card-title><b>Eye Injuries</b></ion-card-title>
          <ion-card-subtitle><b>Basic Eye Injury Treatment:</b><br>1. If an object is impaled in the eye, CALL 911 and DO NOT remove the object.<br>
          2. Cover both eyes with sterile dressings or eye cups to immobilize.<br>3.Covering both eyes will minimize the movement of the injured eye.<br>
          4.DO NOT rub or apply pressure, ice, or raw meat to the injured eye.<br>
          5.If the injury is a black eye, you may apply ice to cheek and area around eye, but not directly on the eyeball itself.<br>
        </ion-card-subtitle>
        </ion-card-header>
        <ion-card-content>
          How to flush the eyes: If chemical is in only one eye, flush by positioning the victim's head with the contaminated eye down. . . to prevent flushing the chemical from one eye to another. Flush with cool or room temperature water for 15 minutes or more. Remove contact lenses after flushing.
        </ion-card-content>
        </ion-card>

        <ion-card>
          <ion-card-header>
            <ion-card-title><b>Burns</b></ion-card-title>
            <ion-card-subtitle><b>Basic first aid treatment for 1st degree & some 2nd degree burns:</b><br>First Degree Burn: Skin will appear red and may be swollen or painful. Generally does not require medical attention.<br>
              Second Degree Burn: Skin will appear red, blistered and swollen. May require medical attention.<br>Third Degree Burn: Skin will be visibly charred and may be white. Usually very painful. REQUIRES MEDICAL ATTENTION.<br>
          </ion-card-subtitle>
          </ion-card-header>
          <ion-card-content>
            Submerge burn area immediately in cool water until pain stops. If affected area is large, cover with cool wet cloths. Do not break blisters if they are present. If pain persists but no medical assistance is needed, apply medicated first aid cream or gel and cover with sterile dressing. If medical attention is needed, do not apply any cream. Just cover with a dry, sterile dressing and seek medical help immediately. basic first aid treatment for 3rd degree & some 2nd degree burns: CALL 911!! Third degree burns MUST RECEIVE MEDICAL ATTENTION IMMEDIATELY! DO NOT try to remove any clothing stuck to the burned area. Cover with sterile dressing or clean sheet. DO NOT apply any creams or gels.          </ion-card-content>
          </ion-card>
    
          <ion-card>
            <ion-card-header>
              <ion-card-title><b>Unconsiousness</b></ion-card-title>
              <ion-card-subtitle><b>What to do:</b><br>1.Do not leave an unconscious victim alone except to call 911 for medical help.<br>
                2. Assess victim’s state of awareness by asking if they are OK.<br>
                3.Check the victim’s Airway, Breathing, and Circulation (ABC’s).<br>
                4. If the victim’s ABC’s are not present, perform CPR. IMPORTANT: only a trained & qualified person should administer CPR.<br>
                5.If ABC’s are present and spinal injury is not suspected, place victim on their side with their chin toward the ground to allow for secretion drainage.<br>
                6.Cover the victim with blanket to keep warm and prevent shock. If victim communicates feeling warm, remove blanket.
            </ion-card-subtitle>
            </ion-card-header>
             </ion-card>
  </div>
</ion-content>
